

                    <?

				    $userid1=$_SESSION['userid'];

			        $sql="select distinct(save_name) from save_searchresult where user_id='$userid1' order by save_name";

					$rares=mysql_query($sql);

					$tot=mysql_num_rows($rares);

					?>